﻿@model UserLogInViewModel

<form asp-action="LogIn" asp-controller="Authentication" method="post">
    <label asp-for="UserName"></label>
    <input asp-for="UserName" type="text" class="form-control" />
    <span asp-validation-for="UserName" class="text-danger"></span>

    <label asp-for="Password"></label>
    <input asp-for="Password" type="password" class="form-control" />
    <span asp-validation-for="Password" class="text-danger"></span>

    <input type="submit" value="Войти" class="btn btn-primary" />
</form>
